.draw-wrapper {
    padding-top: 24px !important;
    position: relative;
}

.draw-wrapper h1,
.draw-wrapper h4 {
    margin: 0 !important;
    padding: 0 !important;
    border-bottom: none !important;
    /*margin-top: -1px !important;*/
    display: inline-block;
}

.comp-vac-opt,
.comp-card-opt {
    position: absolute;
    right: 0;
    top: -23px;
    display: inline-block;
}

.comp-vac-opt div,
.comp-card-opt div {
    display: inline-block;
    background-color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 2px 10px;
}

.leftbar-part,
.leftbar-card-part {
    width: 15.7%;
    text-align: center;
    float: left;
}

/*HEADER PART */
.header-part,
.header-card-part {
    border-bottom: 1px solid #D5D5D5;
    width: 83.43%;
    float: right;
    padding-bottom: 8px;
}

.header-part div,
.header-card-part div {
    display: inline-block;
    vertical-align: top;
    color: #00509d;
}

.header-part > div:first-child,
.header-card-part > div:first-child {
    margin-right: 2px;
}

.header-part > div:last-child,
.header-card-part > div:last-child {
    float: right;
}

.header-card-part .disclaimer {
    width: 400px;
    text-align: right;
    font-size: 12px;
    color: #ff0000;
}

@media (max-width: 991px) {
    .header-card-part .disclaimer {
        margin-top: -8px;
        width: 180px;
        font-size: 11px;
    }
}


/* CONTENT PART */
.content-part {
    width: 83.43%;
    float: right;
    padding-top: 20px;
    font-size: 0;
}

.left-content-column > div,
.right-content-column > div {
    font-size: 0;
    /*line-height: 30px;*/
    margin-bottom: 10px;
}

.left-content-column div div,
.right-content-column div div {
    font-size: 14px;
}

.left-content-column,
.right-content-column,
.left-content-column div div,
.right-content-column div div {
    display: inline-block;
    vertical-align: top;
}

.left-content-column {
    width: 40%;
}

.right-content-column {
    width: 60%;
    padding-left: 15px;
}

.left-content-column > div > div:first-child {
    width: 40%;
    text-align: right;
}

.left-content-column > div > div:last-child {
    width: 60%;
    text-align: left;
    padding-left: 10px;
    color: #00509d;
}
.right-content-column > div > div:first-child {
    width: 30%;
    text-align: right;
}

.right-content-column > div > div:last-child {
    width: 70%;
    text-align: left;
    padding-left: 15px;
    color: #00509d;
}

/*.content-part div:last-child a {*/
    /*margin-right: 15px;*/
/*}*/

.content-part + div {
    width: 422px;
    overflow: hidden;
    margin: 0 auto;
    padding: 60px 0;
}

/* FOOTER PART */
.footer-part {
    font-size: 12px;
}

.footer-part div:first-child {
    float: left;
    display: inline-block;
}

.footer-part div:first-child a {
    color: #ff6635;
}

.footer-part div:last-child {
    float: right;
}

.footer-part div:last-child a {
    color: #00509d;
    margin: 0 5px;
}

.header-part .report-icon + div {
    margin-top: 6px;
    font-size: 10px;
    font-weight: 900;
    color: red;
    margin-left: 5px;
}

/* MOBILE */
@media only screen and (max-width: 767px) {

    .header-part {
        width: 100%;
        background-color: #eee;
        padding: 8px 10px;
        border: 1px solid #CCCDD0;
        border-bottom: none;
    }

    .header-part div:nth-child(2),
    .header-part div:nth-child(2) h1,
    .header-part div:nth-child(2) span {
        color: #333;
        font-size: 14px !important;
        font-weight: bold;
        padding-top: 3px;
    }

    .draw-wrapper .content-part {
        width: 100%;
        border: 1px solid #c0c0c0;
        border-top: none;
        padding-top: 0;
    }

    .draw-wrapper .content-part > .alert-danger {
        margin-bottom: 0;
    }

    .job-det-mob-left-column,
    .job-det-mob-right-column {
        display: inline-block;
        height: 100%;
        vertical-align: top;
    }

    .job-det-mob-left-column {
        width: 25%;
    }

    .job-det-mob-right-column {
        width: 75%;
        padding: 15px;
    }

    .draw-wrapper .profile-divider,
    .job-det-mob-right-column > div {
        display: inline-block !important;
    }

    .job-det-mob-logo > a:first-child {
        /*padding: 15px 60px 0;*/
        display: block;
        width: 90px;
        margin: 0 auto !important;
        margin-top: 25% !important;
    }

    .job-det-mob-logo > div {
        text-align: center;
        /*padding: 0 23px;*/
    }

    .job-det-mob-right-column > div:last-child {
        color: #fff;
        font-weight: bold;
        vertical-align: top;
        float: left;
    }

    .job-det-mob-right-column .btn {
        margin-bottom: 4px;
    }

    .draw-wrapper .content-part .mobile-container-options > div {
        font-size: 0;
        border-bottom: 1px solid #C0C0C0;
        margin: 0 15px;
    }

    .draw-wrapper .content-part .mobile-container-options > div > div {
        display: inline-block;
        margin-bottom: 9px;
        font-weight: bold;
        padding-top: 9px;
    }

    .draw-wrapper .content-part .mobile-container-options > div > div:first-child,
    .draw-wrapper .content-part .mobile-container-options > div > div:last-child {
        width: 47%;
        font-size: 20px;
        vertical-align: top;
    }

    .draw-wrapper .content-part .mobile-container-options > div > div:last-child {
        margin-left: 6%;
    }

    .detail-buttons {
        display: none;
    }

}


.job-det-mob-logo a {
    color: #00509d;
}
.draw-wrapper .mobile-container-options > div > div > div:last-child {
    float: left;
    width: 85%;
}
.draw-wrapper .mobile-container-options > div > div > div:first-child {
    float: left;
}
.mobile-container-options > div:last-child {
    border: none !important;
}
@media only screen and (max-width: 767px) {
    .detail-buttons {
        display: none !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .left-content-column > div > div:first-child {
        width: 50% !important;
    }
    .left-content-column > div > div:last-child {
        width: 50% !important;
    }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    .draw-wrapper .resizable {
        width: 71px !important;
    }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .draw-wrapper .resizable {
        width: 71px !important;
    }
}

@media print {
    .draw-wrapper {
        margin-top: 0;
    }
    .leftbar-part,
    .left-content-column,
    .right-content-column {
        display: inline-block !important;
    }
}